"Wrecks" = "WRECKS INVENTORY";
"One card" = "1 wreck.";
"Cards" = "%d wrecks.";
"Characteristics" = "\r\r   Characteristics";
"Wreck name" = "\rName : ";
"Wreck type" = "\rType : ";
"Wreck registration" = "\rRegistration : ";
"Wreck length" = "\rLength : ";
"Wreck wide" = " m\rBeam : ";
"Wreck tonnage" = " m\rTonnage : ";
"Wreck material" = " t\rHull material : ";
"Wood" = "wood";
"Iron" = "steel";
"Concrete" = "beton";
"Polyester" = "polyester";
"Wreck propulsion" = "\rPropulsion : ";
"Fuel" = "Fuel";
"Diesel" = "Diesel";
"Kerosen" = "Kerosen";
"Nuclear" = "Nuclear";
"Oar" = "Oars";
"Steam" = "Steam";
"Sail" = "Sail";
"Trailed" = "Trailed";
"Diesel elec" = "Diesel + batteries";
"Wreck type machine" = "\rType of machine : ";
"Wreck power" = "\rPower : ";
"High depth" = "\rTop depth : ";
"Low depth" = " m\rBed depth : ";
"Depth unit" = " m";
"Bottom type" = "\rBottom type : ";
"Orientation" = "\rOrientation : ";
"Degree" = " °";
"Inclination" = "\rInclination : ";
"None" = "none";
"Port" = "Port";
"Starboard" = "starboard";

"Historic" = "\r\r   Historic";

"Wreck previous names" = "\rWreck previous names : ";
"Nationality" = "\rNationality : ";
"Armateur" = "\rShip owner : ";
"Build date" = "\rBuild date : ";
"Build location" = "\rBuilding site : ";
"Harbours" = "\rPorts : ";
"Captain" = "\rCaptain : ";
"Crew" = "\rCrew : ";
"Cargo" = "\rCargo : ";
"From port" = "\rSource : ";
"To port" = "\rDestination : ";
"Ship wreck date" = "\rSunk date : ";
"Ship wreck cause" = "\rSunk cause : ";
"Updated on" = "\rUpdated on : ";

"Localisation title" = "\r\r   Localisation";
"Location" = "\rLocation : ";
"Site" = "\rSite : ";
"Country" = "\rCountry : ";
"GPS" = "\rGPS : ";
"Access" = "\rAccess : ";
"Easy" = "easy";
"Medium" = "medium";
"Difficult" = "difficult";
"Localisation" = "\rLocalisation : ";
"Interest" = "\rInterest : ";
"Difficulty" = "\rDifficulty : ";
"Land marks" ="\r\r   Land marks";
"Land mark 1" = "\rLand marks :\Land mark # 1 : %@";
"Land mark 2" = "\rLand mark # 2 : %@";
"Land mark 3" = "\rLand mark # 3 : %@";
"First visit date" = "\rFirst visit date : ";

"Remarks" = "\r\rNotes :\r%@";

"TableView essence" = "Petrol";
"TableView diesel" = "Diesel";
"TableView diesel elec" = "Diesel elec.";
"TableView kerosene" = "Kerosene";
"TableView nucleaire" = "Nuclear";
"TableView rames" = "Oars";
"TableView remorque" = "Towed";
"TableView vapeur" = "Steam";
"TableView voile" = "Veil";
